footer{
    grid-template-columns: 1fr;
    justify-items: center;
    gap:10px;
    box-shadow: inset 0 6px 6px -5px #707070;
    text-align: center;
    font-size: 14px;
}

footer section a{
    font-size: 1em; /* same as H3*/
    font-weight: bold;
    margin: 5px 0px;
}

footer section h3{
    margin: 5px 0px;
}

footer ul{
    width: 100%;
}

footer section > a > img{
    width:30px;
}


.leagal{
    padding: 10px 0px;
    font-size: .6em;
    text-align: center;
    width:100%;
}


/* hand held devices*/
@media screen and (max-width: 1100px){

    footer > div:last-child{
        grid-row: 1;
    }
}

/*Desktop only*/
@media screen and (min-width: 1101px){
    footer{
        grid-template-columns: 2fr 1.25fr 1.25fr 1.25fr 2fr;
        text-align: left;
    }

    footer > div > a > img{
        width: 175px;
    }
}